﻿body {
  font-family: Verdana, Helvetica, Arial, 'Sans Serif';
  color: #000000;
  font-size: 10pt;
  margin-top: 0pt;
  margin-left: 0pt;
  background-color: white }

.maintitle {
  color: #CC3300;
  font-family: 'Times New Roman', Garamond, Georgia, Serif;
  text-align: center;
  font-size: 24pt;
  font-weight: bold;
  text-decoration: none }
  
.titre2 {
  color: #0000FF;
  font-family: 'Times New Roman', Garamond, Georgia, Serif;
  text-align: center;
  font-size: 18pt;
  font-weight: bold;
  text-decoration: none }

.paratitre {
  color: #FF0000;
  font-family: Georgia, 'Times New Roman', 'Courier New';
  font-size: 14pt;
  text-align: center;
  font-weight: bold;
  text-decoration: none }

.soustitre {
  color: #0000FF;
  font-family: Georgia, 'Times New Roman', 'Courier New';
  font-size: 14pt;
  font-weight: bold;
  text-decoration: none }

.paraitalic {
  color: #0000FF;
  font-family: Georgia, 'Times New Roman', 'Courier New';
  font-size: 12pt;
  text-align: Justify;
  font-style: italic;
  font-weight: normal;
  margin-top: 8pt;
  margin-bottom: 10pt;
  margin-left: 10pt;
  text-decoration: none }

.defPopup {
  cursor: hand;
  font-weight: bold;
  color: blue }

.deftitle {
  color: #CC3300;
  font-family: Georgia, 'Times New Roman', 'Courier New';
  font-size: 12pt;
  font-weight: bold;
  text-decoration: none }

.parajust    {
  font-family: Verdana, Helvetica, Arial, 'Sans Serif';
  color: #000000;
  font-size: 10pt;
  text-align: Justify;
  margin-top: 10pt;
  margin-left: 10pt;
  margin-right: 10pt;
  margin-bottom: 10pt;
  font-style:  normal }

.pcenter {
  text-align: center; }

pre		{
  font-family: 'Courier New', Verdana, Helvetica, 'Sans Serif';
  color: blue;
  font-size: 10pt }

li {
  font-family: Verdana, Helvetica, Arial, Sans Serif;
  color: #000000;
  font-size: 10pt;
  font-style:  normal;
  margin-top: 6pt;
  margin-bottom: 6pt }

td {
  font-family: Verdana, Helvetica, Arial, Sans Serif;
  color: #000000;
  font-size:10pt;
  font-style: normal }

blockquote {
  font-family: Verdana, Helvetica, Arial, Sans Serif;
  color: #0000FF;
  font-size:10pt;
  font-style: normal }

span {
  font-family: Verdana, Helvetica, Arial, Sans Serif;
  color: #000000;
  font-size:10pt;
  font-style: normal }

.keylink { 
	font-family: Verdana, Helvetica, Arial, 'Sans Serif';
        color: Black;
        font-weight: bold; 
	font-size: 8pt }

a.keylink:link       {  
	color: green;
	text-decoration: none }
	
a.keylink:alink      {  
	color:  maroon;
	text-decoration: none }

a.keylink:visited    {   
	color: blue;
	text-decoration: none }

a.keylink:hover     {  
	color: red;
	text-decoration: none }

a:link       {
  font-family: Verdana, Helvetica, Arial, Sans Serif;
  color: #0000FF;
  font-size: 10pt;
  font-weight: bold;
  text-decoration: none }

a:alink {
  font-family: Verdana, Helvetica, Arial, Sans Serif;
  color: #FF00FF;
  font-size: 10pt;
  font-weight: bold;
  text-decoration: none }

a:visited {
  font-family: Verdana, Helvetica, Arial, Sans Serif;
  color: green;
  font-size: 10pt;
  font-weight: bold;
  text-decoration: none }

a:hover {
  font-family: Verdana, Helvetica, Arial, Sans Serif;
  color: #FF0000;
  font-size: 10pt;
  font-style:  normal;
  text-decoration: none }

h4           {
  color: #FF00FF;
  font-family: Georgia, Times New Roman, Courier New;
  font-size: 10pt;
  font-weight: bold;
  text-decoration: underline }

.paravert {
	font-family: "Times New Roman", Times, serif;
	font-size: x-large;
	font-weight: bold;
	font-style: normal;
	font-variant: small-caps;
	text-transform: capitalize;
	color: #008000;
	text-align: center;
}
